p, font
{ font-family:		Verdana, Arial, Sans-Serif;
}
td, th 
{ font-family:		Verdana, Arial, Sans-Serif;
 font-size: 10;
}

h1
{ color:			black;
  font-size:		12;
}
h5
{
  font-size:		10;
}
.header
{ font-size:		12;
  color:			black;
  font-weight:		bold;
  text-decoration:	none;
}
.no_underline
{ text-decoration:		none;
}
a
{ font-weight:		bold;
  color:			#000;
  text-decoration:	none;
}
a:hover
{ color:			#000;
  text-decoration:	underline;
}
a:visited
{ color:			#000;
  text-decoration:	none;
}
.small
{ font-size:		9;
}
.faq
{ font-size:		10;
}
.price_brief
{ font-size:		10;
}
.big
{ font-size:		12;
  text-decoration:	none;
}
.cat
{ font-size:		12;
}
.standard
{ font-weight:		normal;
}
.white
{ color:			white;
}
.pink
{ color:			pink;
}
.menu a
{ color:			black;
  font-weight:		bold;
  font-size:		11;
  text-decoration:	none;
}
.menu a:hover
{ text-decoration:	underline;
}
.menu a:visited
{ color:			black;
  font-weight:		bold;
  font-size:		11;
  text-decoration:	none;
}
.menu2 
{ color:			#0099ff;
  font-weight:		bold;
  font-size:		11;
}  
div.topmenu_selected
{
  background:		black;
  padding:			7px;
}
div.topmenu_notselected
{
  background:		gray;
  padding:			7px;
}
.footer
{
  font-size:		8;
  color:			gray;
}
.lightsmall
{ color:			black;
  font-size:		9;
}
.category_child
{
  font-weight:		normal;
}
.cart
{
  font-size:		2;
  BORDER-BOTTOM:	0px solid;	
  BORDER-LEFT:		0px solid;
  BORDER-RIGHT:		0px solid;	
  BORDER-TOP:		0px solid;
  margin:			0px;
  font-weight:		bold;
  color:			navy;
  background-color:  transparent;
}

#xsnazzy {background: #transparent;}

.xtop, .xbottom {display:block; background:transparent; font-size:1px;}
.xb1, .xb2, .xb3, .xb4 {display:block; overflow:hidden;}
.xb1, .xb2, .xb3 {height:1px;}
.xb2, .xb3, .xb4 {background:#fff; border-left:1px solid #0099ff; border-right:1px solid #0099ff;}
.xb1 {margin:0 5px; background:#0099ff;}
.xb2 {margin:0 3px; border-width:0 2px;}
.xb3 {margin:0 2px;}
.xb4 {height:2px; margin:0 1px;}

.xboxcontent {display:block; background:#fff; border:0 solid #0099ff; border-width:0 1px;}

div#menu3{background: #FFF;height:70px;font-size:10;}
ul#nav,ul#nav li{list-style-type:none;margin:0;padding:0}
ul#nav{margin:0 0 0 75px;padding-top:22px;}
ul#nav li{float:left;margin-right: 3px;text-align: center}
ul#nav a{float:left;width: 8em;padding: 5px 0;background: #99cc33;text-decoration:none;color: #666}
ul#nav a:hover{background: #0099ff;color: #FFF}
ul#nav li.activelink a,ul#nav li.activelink a:hover{background: #0099ff;color: #003}

div#menu4{background: #FFF;height:900px;font-size:10;}
ul#nav2,ul#nav2 li{list-style-type:none;margin:0;padding:0}
ul#nav2{margin:0 0 10px 15px;padding-top:10px;}
ul#nav2 li{float:left;margin-bottom: 3px;text-align: center}
ul#nav2 a{float:left;width: 12em;padding: 5px;background: #99cc33;text-decoration:none;color: #666}
ul#nav2 a:hover{background: #0099ff;color: #FFF}
ul#nav2 li.activelink a,ul#nav2 li.activelink a:hover{background: #0099ff;color: #003}

body {
background: url(images/light-tile.gif);
font-family: Verdana, Arial, Sans-Serif;
}